#!/bin/bash
echo 'choose ppcdev'
result=$(( $(date +%H) % 2 ))
if [[ $result = 1 ]]; then
   choosed_ppcdev=5
else
   choosed_ppcdev=6
fi
echo 'ppcdev selected: ' 
echo $choosed_ppcdev
propsfile="$BUILD_NUMBER/ppcdev.properties"
echo choosed_ppcdev=$choosed_ppcdev > $propsfile